Subject: Ticket Assigned - Whatsaap
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 15:11:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Whatsaap Mira Tarhini                    2           06:58 PM, 10th Nov                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:58 PM, 10th Nov                   MAX KW Whatsapp BOT                    Hello Mira Tarhini , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:58 PM, 10th Nov                     Mira Tarhini                    2           06:58 PM, 10th Nov                   MAX KW Whatsapp BOT                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 1803316 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            06:58 PM, 10th Nov                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:58 PM, 10th Nov                     Mira Tarhini                    2           06:59 PM, 10th Nov                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:59 PM, 10th Nov                     Mira Tarhini                    1           06:59 PM, 10th Nov                   MAX KW Whatsapp BOT                   Please enter your email address           06:59 PM, 10th Nov                     Mira Tarhini                    [email-masked]           06:59 PM, 10th Nov                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           06:59 PM, 10th Nov                   Abdulqader                   Hi Mira, thank you for contacting us. This's kader We would be happy to help you.           07:00 PM, 10th Nov                     Mira Tarhini                    Hii           07:00 PM, 10th Nov                     Mira Tarhini                    I teceive a order now           07:00 PM, 10th Nov                     Mira Tarhini                    But they send me ine wrong item           07:00 PM, 10th Nov                     Mira Tarhini                    This item was with my order           07:00 PM, 10th Nov                     Mira Tarhini                    But i didnt receive           07:01 PM, 10th Nov                     Mira Tarhini                             07:01 PM, 10th Nov                     Mira Tarhini                    I receive this one           07:01 PM, 10th Nov                     Mira Tarhini                    That i didnt order           07:01 PM, 10th Nov                     Mira Tarhini                    ????           07:02 PM, 10th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:02 PM, 10th Nov                     Mira Tarhini                    Okay           07:02 PM, 10th Nov                   Abdulqader                   please accept our sincere apologies for this  We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           07:04 PM, 10th Nov                     Mira Tarhini                    What you will do           07:04 PM, 10th Nov                   Abdulqader                   We would like to inform you that a new return request has been created  on your behalf, Please rest assured that our courier partner is going to contact you within 2-5 workdays to arrange the collection.           07:04 PM, 10th Nov                     Mira Tarhini                    Im traveling tmrw           07:05 PM, 10th Nov                     Mira Tarhini                    Till next saturday           07:05 PM, 10th Nov                     Mira Tarhini                    Is it okay if he contact me whatsapp           07:05 PM, 10th Nov                     Mira Tarhini                    I can let the nanny give him the item           07:05 PM, 10th Nov                     Mira Tarhini                    Or what           07:05 PM, 10th Nov                   Abdulqader                   Ok sure will do the needfull           07:07 PM, 10th Nov                   Abdulqader                   They will contact you on the following contact number when arranging the collection with you: (+96560371691).           07:07 PM, 10th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:09 PM, 10th Nov                     Mira Tarhini                    Yes but whatsapp plz           07:10 PM, 10th Nov                     Mira Tarhini                    Thank you som much           07:10 PM, 10th Nov                   Abdulqader                   Ok sure           07:11 PM, 10th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241878